3

How to install gcc in Fedora 11

view full story
linux-howto

http://forums.fedoraforum.org – Hi, everyone! When I install gcc on Fedora 11, it turns out that: Failed dependencies: binutils >= 2.19.51.0.14 is needed by gcc-4.4.1-17.i686 cloog-ppl >= 0.15 is needed by gcc-4.4.1-17.i686 cpp = 4.4.1-17 is needed by gcc-4.4.1-17.i686 glibc-devel >= 2.2.90-12 is needed by gcc-4.4.1-17.i686 libgcc >= 4.4.1-17 is needed by gcc-4.4.1-17.i686 libgomp = 4.4.1-17 is needed by gcc-4.4.1-17.i686 rpmlib(PayloadIsXz) <= 5.2-1 is needed by gcc-4.4.1-17.i686 could you help me? Tell me how to do it, I am a totally stranger in Fedora, so I need your help. Thank you! (HowTos)